* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Montserrat', sans-serif;
	background-color: #EEE5E9;

}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 3px solid #6B5E62;
	background-color: #F1BF98;
	color: white;
	text-decoration: none;

}

nav .nav, nav .nav-left{
	margin: 0.1rem;
	display: inline;
	padding: 25px;

}

nav .nav {
	float: right;
	padding: 10px;
}

nav .nav {
	position: relative;
}

ul {
	list-style-type: none;
}

#header {
	text-align: center;

}
#header button {
	color: white;
	font-weight: bold;
	background-color: #D4ECDD;
	border-radius: 10px;
	font-size: 1rem;
	padding: 0.3rem;
	margin: 20px;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;

}

#header div {
	margin: 10px;
}

#art h2 p {
	display: inline-block;
}

.title {
	color: gray;
	text-decoration: none;
}

#art .text {
	vertical-align: top;
	min-height: 175px;
	width: 75%;
	margin-left: 10rem;
	margin-right: 10rem;
}

#art h2, #art p {
	margin: 20px;
	position: relative;
	left: 50px;
}

#art .title {
	padding: 2px;
	background-color: #E8DAB2;
	margin: 15px;
	border: dotted 2px;
	border-radius: 20px;
}

